---
name: Ashraf Khamis
locality:
country: Remote
role: <a href="/job-families/engineering/technical-writer/#senior-technical-writer">Senior
  Technical Writer</a>
reports_to: kpaizee
picture: ashrafkhamis.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: ashrafkhamis
gitlab: ashrafkhamis
departments:
- Engineering Function
- UX Department
- Technical Writing
specialty:
- 'Ecosystem: Integrations'
expertise:
story:

